Remove a tag from an entity
curl --request DELETE \
--url https://api.anchorage-staging.com/v2/tags/apply/{entityId}/{tagName} \
--header 'Api-Access-Key: <api-key>'import requests
url = "https://api.anchorage-staging.com/v2/tags/apply/{entityId}/{tagName}"
headers = {"Api-Access-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'Api-Access-Key': '<api-key>'}};
fetch('https://api.anchorage-staging.com/v2/tags/apply/{entityId}/{tagName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"deleted": "urgent"
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}Remove a tag from an entity
Remove a specific tag from an entity. Tag name matching is case-insensitive.
DELETE
/
tags
/
apply
/
{entityId}
/
{tagName}
Remove a tag from an entity
curl --request DELETE \
--url https://api.anchorage-staging.com/v2/tags/apply/{entityId}/{tagName} \
--header 'Api-Access-Key: <api-key>'import requests
url = "https://api.anchorage-staging.com/v2/tags/apply/{entityId}/{tagName}"
headers = {"Api-Access-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'Api-Access-Key': '<api-key>'}};
fetch('https://api.anchorage-staging.com/v2/tags/apply/{entityId}/{tagName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"deleted": "urgent"
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}Authorizations
An API key associated with a security role
Path Parameters
The entity ID to remove the tag from
The name of the tag to remove (case-insensitive)
Response
Tag removed successfully
The name of the tag that was removed
Example:
"urgent"
Was this page helpful?